[FONT]
TAB=細明體,11,CHINESEBIG5
TIP=細明體,12,CHINESEBIG5
DIALOG=細明體,11,CHINESEBIG5
EDIT=細明體,12,CHINESEBIG5
STAT=細明體,12,CHINESEBIG5
BUTTON=細明體,12,CHINESEBIG5
STATIC=細明體,12,CHINESEBIG5
LIST=細明體,12,CHINESEBIG5
LISTEX=細明體,12,CHINESEBIG5
DOT=Courier,11,CHINESEBIG5

[ABOUTBOX]
NAME=RISO IP設定工具

[COMMAND]
DISCARD=FALSE

[DCLIK_MENU]
SUB_MENU=JCSETUP

[IPSET_MENU]
SUB_MENU=IPSET

[SSL_MENU]
SUB_MENU=SSL

[TOOLBAR_MENU]
SUB_MENU=SEARCH,ENVIRONMENT,JCSETUP,HTML

[POPUP_MENU]
SUB_MENU=JCSETUP,HTML

[FILE_MENU]
MENU_STR="文件(&F)"
SUB_MENU=SEARCH,---,EXIT

[SETUP_MENU]
MENU_STR="設定(&S)"
SUB_MENU=JCSETUP,HTML,ENVIRONMENT

[OPTION_MENU]
MENU_STR="選項(&O)"
SUB_MENU=

[HELP_MENU]
MENU_STR="幫助(&H)"
SUB_MENU=ABOUT

[SEARCH]
MENU_STR="檢索(&S)"
EXEC="SEARCH"
ICON=1
TYPE=NORMAL

[EXIT]
MENU_STR="結束(&X)"
EXEC="EXIT"
ICON=9
TYPE=NORMAL

[JCSETUP]
MENU_STR="網路設定(&S)..."
EXEC="JCSETUP"
ICON=5
TYPE=SELECT

[HTML]
MENU_STR="印刷機控制臺的起動"
EXEC=HTTP
ICON=2
TYPE=SELECT

[IPSET]
MENU_STR="IP地址的設定(&I)..."
EXEC="IPSETUP.EXE"
OPTION="-l#L -E#E -X#X -Y#Y  -M#M -noip"
TYPE=NORMAL

[ENVIRONMENT]
MENU_STR="環境設定(&E)..."
EXEC="ENV"
TYPE=NORMAL
ICON=10

[SSL]
MENU_STR="SSL CHECK"
EXEC=SSLCheckPswd.exe
OPTION=-i#I -l#L
TYPE=NORMAL

[ABOUT]
MENU_STR="版本訊息(&A)..."
EXEC="ABOUT"
TYPE=NORMAL


[RESET]
MENU_STR="復位(&R)"
EXEC="RESET"
TYPE=RCHECK

[TCP]
MENU_STR="使用TCP/IP協定(&T)"
EXEC="TCP"
ICON=7
TYPE=CHECK

[IPX]
MENU_STR="使用IPX/SPX協定(&I)"
EXEC="IPX"
ICON=8
TYPE=CHECK

[STATIC]
QUIT="是否可以結束？"
COUNT="發現%d 台的 RISO Controller。"
INPUT="%s 的輸入數值異常。"
COMMU="發生了通信錯誤。"
CANCEL="是否放棄輸入內容。？"
FACTORY="*** 是否將所有設定內容都恢復到出廠設定？ ***"
SETTING="是否將設定內容傳送至網路機器上？"
PASSWORD="密碼錯誤。"
PASSWORD1="兩次輸入的新密碼不一致"
RESET="是否重設網路機器？"
PRINT="是否進行自我檢查印刷？"
RESTART="請重新起動網路機器。"
UPDATE="設定更新成功。"
INIT="初始化成功。"
IPSET="成功的設定了IP地址。"
PROTO="未選擇有效協議。"
LISTMAX="之後不能註冊。"
IPERROR="輸入的IP位址不正確。"
NWERROR="輸入的網路號碼不正確。"
IPALREADY="輸入的IP位址已登錄。"
NWALREADY="輸入的網路號碼已被註冊。"
IPINPUT="沒有設定IP地址。是否要設定IP地址？"

[TITLE]
MAIN="RISO IP設定工具"
ENVIRONMENT="環境設定"
JCSETUP="網路設定"
TCPIP="TCP/IP設定"
NETWARE="NetWare設定"
PSERVER="印刷機伺服器詳細設定"
RPRINTER="遠端印刷機詳細設定"
ETHERTALK="AppleTalk設定"
SNMP="SNMP詳細設定"

NETBEUI="NetBEUI設定"
BINDERY="裝訂模式詳細設定"
CONNECT_FSERV="檔案伺服器"
CONNECT_PSERV="印刷機伺服器"
NDS_TREE="NDS樹"
SMTP_CON1="傳輸訊息條件 1"
SMTP_CON2="傳輸訊息條件 2"
SMTP="SMTP詳細設定"
SMTPSIG="Signature設定"
USERCHECK="使用戶設定有效"
USER1="用戶設定 1"
USER2="用戶設定 2"
USER3="用戶設定 3"
USER4="用戶設定 4"
DETAIL="詳細設定"
DNS="DNS伺服器設定"
PASS="密碼設定"

PRINTERP="印刷機端口詳細設定"
PIO="平行端口詳細設定"
SIO="序列端口詳細設定"
NDS="NDS詳細設定"
ERROR="錯誤訊息"
PASSWORD="輸入密碼"
IPSETUP="IP地址設定"
INFO="訊息"
LOGIN="進入失敗"

[BUTTON]
INIT="初始化"
OK="OK"
SETUP="設定"
CANCEL="取消"
NEXT="下一頁(&N) >"
PREV="< 返回(&B)"
YES="是(&Y)"
NO="否(&N)"
EXIT="結束"
QUIT="結束(&Q)"
FINISH="完成(&F)"
SKIP="跳過(&S)"
REFERENCE="參照(&R)"
CHANGE="變更(&N)"
STANDARD="標準(&D)"
TCP_CHECK="使用TCP/IP協定"
IPX_CHECK="使用NetWare協定"
NW_AUTO="自動檢索網路"
NW_SET="指定要檢索的網路"
DELETE="清除(&D)"
ADD="註冊(&A)"
TCP_USE="使用TCP/IP協定"
IPX_USE="使用NetWare協定"
TALK_USE="使用AppleTalk協定"
NB_USE="使用NetBEUI協定"
RARP="使用RARP"
DHCP="使用DHCP"
PSERVER="印刷機伺服器"
RPRINTER="遠程印刷機"
PSERVER_DETAIL="印刷機伺服器設定..."
RPRINTER_DETAIL="遠程印刷機設定..."
NDS_SET="NDS設定..."
BINDERY="裝訂設定..."

BIN="裝訂"
NDS="NDS"
NDS_MODE="NDS模式"
TREE="樹狀目錄"
FILE="檔輸出"
HPC="使用HP JetAdmin"
SMTP_USE="使用SMTP協定"
POP_USE="使用POP協定"
SMTP_CON1="訊息傳輸條件1..."
SMTP_CON2="訊息傳輸條件2..."
DETAIL="詳細設定..."
SMTPSIG="Signature設定"
APOP="使用APOP"
RECEIVE_DELETE="刪除已經收到的電子郵件"
START_RECEIVE="起動時接收電子郵件"
TIMESTAMP="時標的時差修正"
USERCHECK="使用用戶設定"
USER1="用戶設定1..."
USER2="用戶設定2..."
USER3="用戶設定3..."
USER4="用戶設定4..."
DISCARD="原有的RISO PRINTER也會成為檢索對象"
DNS="DNS伺服器..."
PASS="root密碼變更..."

ENABLE_TRAP="Enable Authen Trap"
BANNER="使用FTP/LPD BANNER"
PIO_DETAIL="平行端口詳細設定..."
SIO_DETAIL="序列端口詳細設定..."
GUEST="Guest用戶(僅參照)"
PRINTER_TRAP="印刷機Trap設定..."
TRAP_ENABLE="使用印刷機Trap"

[LABEL]
IPADDRESS="IP地址"
ENADDRESS="Ethernet地址"
BROADCAST="廣播設定"
SUBNETMASK="子網路遮罩"
GATEWAY="預設網關"
PASS1="舊密碼"
PASS2="新密碼"
PASS3="重新輸入新密碼"
ROOT="root密碼"
PASSWORD="進入密碼"
PACKET_TYPE="框架類型"
PORT_NAME="印刷機名稱"
MODE="工作模式"
CONNECT_FSERV="連接的檔案伺服器"
CONNECT_PSERV="連接的印刷機伺服器"
TIMEOUT="任務超時"
POLLING="任務時間間隔"
SEC="(秒)"
NDS_TREE="NDS樹名稱"
NDS_CONTEXT="NDS結構"
PORTSET="端口設定"
PORTNAME="端口名稱"
TALK_PORT="AppleTalk印刷機名稱"
TALK_PS="PostScript轉接設定"
TALK_ZONE="區域名"
INPUTPASS="輸入密碼:"

AUTHENTIC_COMMUNITY="認證團體名"
TRAP_COMMUNITY="Trap團體"
TRAP_ADDRESS="Trap通知對象位址"
MIB_II="MIB-II設定項目"
SYSCONTACT="SysContact"
SYSNAME="SysName"
SYSLOCATION="SysLocation"
DEFAULT_TTL="DefaultTTL"

LAN="LAN介面"
BINDERY="裝訂模式"
SETUPRENEW="設定專案的變更內容"
WORKGROUP="工作組"
COMMENT="注釋"
SELECT_FSERV="可以選擇的檔案伺服器"
SELECTED_FSERV="已經選擇的檔案伺服器"
SELECT_PSERV="已經選擇的印刷機伺服器"
SELECTED_PSERV="已經選擇的印刷機伺服器"
SELECT_CON="可選擇的條件"
SELECTED_CON="已經選擇的條件"
SMTP_CON="傳輸訊息條件"
SMTPPORT="SMTP端口號碼"
SENDRETRY="傳輸訊息重試次數"
INTERVAL="檢查間隔"
SIGLINE="署名"
SIGLINE1="Signature Line1"
SIGLINE2="Signature Line2"
SIGLINE3="Signature Line3"
SIGLINE4="Signature Line4"
POPSERVER="POP伺服器名稱"
POPLOGIN="POP用戶名稱"
POPPASSWORD="POP密碼"
POPPORTNUM="POP端口號碼"
MAILLIMIT="郵件接收限制"
KBYTE="(KByte)"
FILTER="過濾器設定"
SENDADDR1="收信人地址1"
SENDADDR2="收信人地址2"
REPLYTOADDR="發信人地址"
SMTPSERVER="SMTP伺服器名稱"
DNSADDR_P="DNS伺服器"
TIMEZONE="當地時區"
MAILRECEIVE="訊息接收檢查間隔"
MINUTE="(分)"
USERSETUP="用戶設定"
NW_MACHINE_NAME="印刷機伺服器名稱"
NB_MACHINE_NAME="電腦名稱"

NORMAL_CONV="無變換輸出設定"
KANJI_CONV="漢字變換輸出設定"
BOJSTRING="BOJ字元列"
EOJSTRING="EOJ字元列"
PRINT_TYPE="仿真印刷機"
TAB_SIZE="位大小"
PAGE_WIDTH="一行的字元數"
PAGE_LENGTH="一頁的行數"
PORT_TYPE="雙向模式"
PORT_MODE="Centronics接口定時"
SELECT_LEVEL="SELECT輸入標準"

SPEED="波特率"
DATA_BIT="數據比特長"
PARITY_BIT="奇偶校驗位"
STOP_BIT="停止位長"
HARD_FLOW="硬體流控制"
SOFT_FLOW="軟體流控制"

TIMEOUTSET="超時(1-60秒)"
POLLINGTIME="輪詢時間(20-180秒)"
RETRY="重試次數(1-5)"
DATA_COM="接收發送資料時"
PRN_SEARCH="檢索印刷機時"
COMM_ERROR="超時設定"
MODEL_NAME="機型名稱"
EA_ADDRESS="Ethernet地址"
IP_ADDRESS="IP地址"
MACHINE_NAME="印刷機伺服器名稱"
PROTOCOL="協議"

TRAP_TYPE="印刷機TRAP TYPE"
TRAP_ADD="TRAP 通知地址"
TRAP_UDP="地址(UPD)"
TRAP_IPX="地址(IPX)"


[CONDITION]
CON1="離線"
CON2="缺紙"
CON3="印刷機異常"
